Can't find what you need?


• Ask the Community
• Create a Case
Reset Search
 

 

Article

Is CDPv2 compatible with CDPv1 and from what software version CDPv2 is supported in EXOS?

« Go Back

Information

 
TitleIs CDPv2 compatible with CDPv1 and from what software version CDPv2 is supported in EXOS?
Question
  • Is CDPv2 compatible with CDPv1 in EXOS  and from what software version CDPv2 is supported in EXOS?
  • Is their any command to force CDPv1 in EXOS from 16.2 or above?
Environment
  • EXOS ALL
  • Summit
  • BlackDiamond
Answer
1 - CDPv1 and CDPv2 are compatible with each other and should work since they are interoperable.
2 - Until 16.1 EXOS uses CDPv1 .
3 - From 16.2 and above, EXOS uses CDPv2 by default.
4 - Please be informed that both CDPv1 & v2 are not present in EXOS 16.2 or 21.1 
5 - CDPv2 is just extended version of CDPv1, so there is no CDPv1 present in 16.2 or 21.1 
6 -There is no command to force CDPv1 in EXOS 21.1 version.
 
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255